Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057588 - [abrt] unetbootin: QString(): unetbootin killed by SIGSEGV
Summary: [abrt] unetbootin: QString(): unetbootin killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: unetbootin
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalpa Welivitigoda
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:811b11532629f56978932877bcf...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-24 12:22 UTC by James Sunshine
Modified: 2015-06-29 14:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:43:47 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-01-24 12:22 UTC, James Sunshine
no flags Details
File: cgroup (deleted)
2014-01-24 12:23 UTC, James Sunshine
no flags Details
File: core_backtrace (deleted)
2014-01-24 12:23 UTC, James Sunshine
no flags Details
File: dso_list (deleted)
2014-01-24 12:23 UTC, James Sunshine
no flags Details
File: environ (deleted)
2014-01-24 12:23 UTC, James Sunshine
no flags Details
File: exploitable (deleted)
2014-01-24 12:23 UTC, James Sunshine
no flags Details
File: limits (deleted)
2014-01-24 12:23 UTC, James Sunshine
no flags Details
File: maps (deleted)
2014-01-24 12:23 UTC, James Sunshine
no flags Details
File: open_fds (deleted)
2014-01-24 12:23 UTC, James Sunshine
no flags Details
File: proc_pid_status (deleted)
2014-01-24 12:23 UTC, James Sunshine
no flags Details
File: var_log_messages (deleted)
2014-01-24 12:23 UTC, James Sunshine
no flags Details

Description James Sunshine 2014-01-24 12:22:50 UTC
Version-Release number of selected component:
unetbootin-0-14.581bzr.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/bin/unetbootin '\'rootcheck=no\''
crash_function: QString
executable:     /usr/bin/unetbootin
kernel:         3.12.8-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 QString at ../../src/corelib/tools/qstring.h:725
 #1 QObject::objectName at kernel/qobject.cpp:1064
 #2 QThreadPrivate::start at thread/qthread_unix.cpp:326

Potential duplicate: bug 1010037

Comment 1 James Sunshine 2014-01-24 12:22:57 UTC
Created attachment 854926 [details]
File: backtrace

Comment 2 James Sunshine 2014-01-24 12:23:00 UTC
Created attachment 854927 [details]
File: cgroup

Comment 3 James Sunshine 2014-01-24 12:23:03 UTC
Created attachment 854928 [details]
File: core_backtrace

Comment 4 James Sunshine 2014-01-24 12:23:07 UTC
Created attachment 854929 [details]
File: dso_list

Comment 5 James Sunshine 2014-01-24 12:23:09 UTC
Created attachment 854930 [details]
File: environ

Comment 6 James Sunshine 2014-01-24 12:23:12 UTC
Created attachment 854931 [details]
File: exploitable

Comment 7 James Sunshine 2014-01-24 12:23:14 UTC
Created attachment 854932 [details]
File: limits

Comment 8 James Sunshine 2014-01-24 12:23:18 UTC
Created attachment 854933 [details]
File: maps

Comment 9 James Sunshine 2014-01-24 12:23:22 UTC
Created attachment 854934 [details]
File: open_fds

Comment 10 James Sunshine 2014-01-24 12:23:25 UTC
Created attachment 854935 [details]
File: proc_pid_status

Comment 11 James Sunshine 2014-01-24 12:23:27 UTC
Created attachment 854936 [details]
File: var_log_messages

Comment 12 Fedora Admin XMLRPC Client 2014-07-22 17:49:47 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora Admin XMLRPC Client 2014-07-22 18:37:36 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Fedora End Of Life 2015-05-29 10:39:37 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2015-06-29 14:43:47 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.